<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n15_j6fv" name="gp_bg" xy="538,364" pivot="0.5,0.5" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n21_ahmv" name="n21" src="ahmv11" fileName="img/Daily_Logo_bt.png" xy="75,19">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n23_ahmv" name="n23" src="ahmvpix" fileName="img/com_bg_middle.png" pkg="pmf3wbji" xy="24,347">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n24_ahmv" name="n24" src="ahmvpiy" fileName="img/com_bg2_middle.png" pkg="pmf3wbji" xy="56,464" size="975,1077">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <list id="n13_k0b2" name="list_sign" xy="89,446" pivot="0.5,0.5" size="900,1100" layout="flow_hz" lineGap="12" colGap="33" align="center" vAlign="middle">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b29"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b28"/>
      <item url="ui://9o0kw0z3k0b29"/>
    </list>
    <text id="n14_ueo4" name="text_time" xy="1300,512" pivot="0.5,0.5" size="712,66" visible="false" fontSize="34" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="Next in: 00:00:00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n19_ahmv" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="936,376">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n22_ahmv" name="n22" src="ahmv12" fileName="img/Daily_tips_01.png" xy="116,1603">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>